xmlinterface.hh File Reference
`#include <mia/core/defines.hh>`
`#include <memory>`
`#include <vector>`
Include dependency graph for xmlinterface.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Data Structures

class | CXMLDocument
| facate for an XML document More...
class | CXMLElement
| This class implements a facade for the xml Element. More...

## Variables

class EXPORT_CORE | CXMLDocument

## Variable Documentation

## CXMLDocument

class EXPORT_CORE CXMLDocument

Definition at line 32 of file xmlinterface.hh.